@font-face {
    font-family: "negrita";
    src: url('../archivos/Fuente/ariblk.ttf') format("truetype");
}

@font-face {
    font-family: "comun";
    src: url('../archivos/Fuente/arial.ttf') format("truetype");
}

input {
    color: white;
    background-color: transparent;
    border: white solid 1px;
    border-radius: 20px;
    text-align: center;
    margin: auto;
    width: 100%;
    height: 30px;
}

.pass {
    width: 80%;
}

.ver {
    color: white;
    background-color: transparent;
    border: white solid 1px;
    border-radius: 50px;
    width: 18%;
    height: 30px;
}

::placeholder {
    color: white;
}

.contra {
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.ingresar {
    width: 100%;
    border: solid 1px #D10024;
}

.logo_index {
    margin-top: 5% !important;
    margin-bottom: 5% !important;
    width: 50%;
    margin: auto;
}

.olvidar {
    width: 200px;
    font-family: "comun";
}

@media (max-width: 576px) {
    .logo_index {
        margin-top: 10% !important;
        margin-bottom: 10% !important;
        width: 60%;
        margin: auto;
    }
    .olvidar {
        width: 200px;
    }
    .contra {
        width: 80%;
    }
}

@media (max-width: 425px) {
    .logo_index {
        margin-top: 15% !important;
        margin-bottom: 15% !important;
        width: 80%;
        margin: auto;
    }
    .olvidar {
        width: 200px;
    }
    .contra {
        width: 80%;
    }
}

@media (max-width: 340px) {
    .logo_index {
        width: 80%;
        margin: auto;
    }
    .olvidar {
        width: 200px;
    }
    .contra {
        width: 100%;
    }
}

@media (min-width: 576px) {
    .logo_index {
        margin-top: 40%;
        margin-bottom: 40%;
        width: 80%;
        margin: auto;
    }
}